
var baseUrl;
$telerik.$(document).ready(function () {
    $telerik.$.ajaxSetup({ cache: false });
    $telerik.$('[data-toggle="tooltip"]').tooltip();
});

function ResolveUrl(url) {
    if (url.indexOf("~/") === 0) {
        url = baseUrl + url.substring(2);
    }
    return url;
}

function disableEnterKey(sender, args) {
    if (args.get_keyCode() === 13) {
        args.set_cancel(true);
    }
}

